Upstream information

CVE-2021-3521 at MITRE

Description

There is a flaw in RPM's signature functionality. OpenPGP subkeys are associated with a primary key via a "binding signature." RPM does not check the binding signature of subkeys prior to importing them. If an attacker is able to add or socially engineer another party to add a malicious subkey to a legitimate public key, RPM could wrongly trust a malicious signature. The greatest impact of this flaw is to data integrity. To exploit this flaw, an attacker must either compromise an RPM repository or convince an administrator to install an untrusted RPM or public key. It is strongly recommended to only use RPMs and public keys from trusted sources.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 4.7 4.4
Vector CVSS:3.1/AV:L/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N CVSS:3.1/AV:L/AC:H/PR:L/UI:R/S:U/C:N/I:H/A:N
Attack Vector Local Local
Attack Complexity High High
Privileges Required None Low
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact High High
Availability Impact None None
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1191175 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/bci-minimal:15.5.21.7
Container bci/bci-minimal:15.6.13.19
Container suse/ltss/sle15.4/sle15:15.4.3.31
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle-micro-rancher/5.4:latest
Container suse/sle-micro/5.3/toolbox:13.2-6.8.26
Container suse/sle-micro/5.4/toolbox:13.2-5.15.25
Container suse/sle15:15.5.36.11.31
Container suse/sle15:15.6.46.2.29
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS-SAP-CCloud
Image SLES15-SP5-CHOST-BYOS-Aliyun
Image SLES15-SP5-CHOST-BYOS-Azure
Image SLES15-SP5-CHOST-BYOS-EC2
Image SLES15-SP5-CHOST-BYOS-GCE
Image SLES15-SP5-CHOST-BYOS-SAP-CCloud
  • rpm-ndb >= 4.14.3-150400.59.16.1
Container bci/bci-sle15-kernel-module-devel:15.5.9.10
Container bci/bci-sle15-kernel-module-devel:15.6.10.14
  • rpm-build >= 4.14.3-150400.59.16.1
Container suse/manager/4.3/proxy-httpd:4.3.12.9.52.2
Container suse/manager/5.0/x86_64/proxy-httpd:5.0.0-rc.4.39
  • python3-rpm >= 4.14.3-150400.59.16.1
Container suse/manager/5.0/x86_64/server:5.0.0-rc.4.56
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
Container suse/sle-micro/5.5:2.0.2-4.2.93
Container suse/sle-micro/kvm-5.5:2.0.2-2.2.115
Container suse/sle-micro/rt-5.5:2.0.2-3.2.119
  • rpm >= 4.14.3-150400.59.16.1
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
Image SLES15-SP5-SAPCAL-EC2
Image SLES15-SP5-SAPCAL-GCE
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Image SLES15-SP5-BYOS-EC2
Image SLES15-SP5-BYOS-GCE
Image SLES15-SP5-EC2
Image SLES15-SP5-GCE
Image SLES15-SP5-HPC-BYOS-EC2
Image SLES15-SP5-HPC-BYOS-GCE
Image SLES15-SP5-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-BYOS-EC2
Image SLES15-SP5-SAP-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-GCE
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
SUSE Liberty Linux 8
  • python3-rpm >= 4.14.3-19.el8_5.2
  • rpm >= 4.14.3-19.el8_5.2
  • rpm-apidocs >= 4.14.3-19.el8_5.2
  • rpm-build >= 4.14.3-19.el8_5.2
  • rpm-build-libs >= 4.14.3-19.el8_5.2
  • rpm-cron >= 4.14.3-19.el8_5.2
  • rpm-devel >= 4.14.3-19.el8_5.2
  • rpm-libs >= 4.14.3-19.el8_5.2
  • rpm-plugin-fapolicyd >= 4.14.3-19.el8_5.2
  • rpm-plugin-ima >= 4.14.3-19.el8_5.2
  • rpm-plugin-prioreset >= 4.14.3-19.el8_5.2
  • rpm-plugin-selinux >= 4.14.3-19.el8_5.2
  • rpm-plugin-syslog >= 4.14.3-19.el8_5.2
  • rpm-plugin-systemd-inhibit >= 4.14.3-19.el8_5.2
  • rpm-sign >= 4.14.3-19.el8_5.2
Patchnames:
RHSA-2022:0368
SUSE Linux Enterprise Desktop 15 SP5
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-1557
SUSE-SLE-Module-Development-Tools-15-SP5-2024-1557
SUSE-SLE-Module-Python3-15-SP5-2024-1557
SUSE Linux Enterprise Desktop 15 SP6
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-imaevmsign >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP6-2024-1557
SUSE-SLE-Module-Development-Tools-15-SP6-2024-1557
SUSE-SLE-Module-Python3-15-SP6-2024-1557
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP4-ESPOS-2024-1557
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP4-LTSS-2024-1557
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Public Cloud 15 SP4
SUSE Linux Enterprise Server 15 SP4
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP4-2024-1557
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-1557
SUSE-SLE-Module-Development-Tools-15-SP5-2024-1557
SUSE-SLE-Module-Public-Cloud-15-SP5-2024-1557
SUSE-SLE-Module-Python3-15-SP5-2024-1557
SUSE Linux Enterprise High Performance Computing 15 SP6
SUSE Linux Enterprise Server 15 SP6
SUSE Linux Enterprise Server for SAP Applications 15 SP6
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-imaevmsign >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP6-2024-1557
SUSE-SLE-Module-Development-Tools-15-SP6-2024-1557
SUSE-SLE-Module-Public-Cloud-15-SP6-2024-1557
SUSE-SLE-Module-Python3-15-SP6-2024-1557
SUSE Linux Enterprise Micro 5.4
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Micro-5.4-2024-1557
SUSE Linux Enterprise Micro 5.5
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Micro-5.5-2024-1557
SUSE Linux Enterprise Micro 6.0
  • librpmbuild9 >= 4.18.0-6.133
  • rpm >= 4.18.0-6.133
Patchnames:
SUSE Linux Enterprise Micro 6.0 GA librpmbuild9-4.18.0-6.133
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-1557
SUSE Linux Enterprise Module for Basesystem 15 SP6
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-imaevmsign >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP6-2024-1557
SUSE Linux Enterprise Module for Development Tools 15 SP5
  • rpm-build >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP5-2024-1557
SUSE Linux Enterprise Module for Development Tools 15 SP6
  • rpm-build >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP6-2024-1557
SUSE Linux Enterprise Module for Public Cloud 15 SP5
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP5-2024-1557
SUSE Linux Enterprise Module for Public Cloud 15 SP6
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP6-2024-1557
SUSE Linux Enterprise Module for Python 3 15 SP5
  • python311-rpm >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Python3-15-SP5-2024-1557
SUSE Linux Enterprise Module for Python 3 15 SP6
  • python311-rpm >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Python3-15-SP6-2024-1557
SUSE Linux Enterprise Server 15 SP4-LTSS
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP4-LTSS-2024-1557
SUSE Linux Enterprise Server for SAP Applications 15 SP4
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP4-2024-1557
SUSE-SLE-Product-SLES_SAP-15-SP4-2024-1557
SUSE Manager Proxy 4.3
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP4-2024-1557
SUSE-SLE-Product-SUSE-Manager-Proxy-4.3-2024-1557
SUSE Manager Proxy Module 4.3
  • rpm-build >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-SUSE-Manager-Proxy-4.3-2024-1557
SUSE Manager Retail Branch Server 4.3
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP4-2024-1557
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.3-2024-1557
SUSE Manager Server 4.3
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-Public-Cloud-15-SP4-2024-1557
SUSE-SLE-Product-SUSE-Manager-Server-4.3-2024-1557
SUSE Manager Server Module 4.3
  • rpm-build >= 4.14.3-150400.59.16.1
Patchnames:
SUSE-SLE-Module-SUSE-Manager-Server-4.3-2024-1557
openSUSE Leap 15.5
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
  • rpm-ndb-32bit >= 4.14.3-150400.59.16.1
Patchnames:
openSUSE-SLE-15.5-2024-1557
openSUSE Leap 15.6
  • python3-rpm >= 4.14.3-150400.59.16.1
  • python311-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-32bit >= 4.14.3-150400.59.16.1
  • rpm-build >= 4.14.3-150400.59.16.1
  • rpm-devel >= 4.14.3-150400.59.16.1
  • rpm-imaevmsign >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
  • rpm-ndb-32bit >= 4.14.3-150400.59.16.1
Patchnames:
openSUSE-SLE-15.6-2024-1557
openSUSE Leap Micro 5.4
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
openSUSE-Leap-Micro-5.4-2024-1557
openSUSE Leap Micro 5.5
  • python3-rpm >= 4.14.3-150400.59.16.1
  • rpm >= 4.14.3-150400.59.16.1
  • rpm-ndb >= 4.14.3-150400.59.16.1
Patchnames:
openSUSE-Leap-Micro-5.5-2024-1557
openSUSE Tumbleweed
  • librpmbuild9 >= 4.17.1-1.1
  • rpm >= 4.17.1-1.1
  • rpm-32bit >= 4.17.1-1.1
  • rpm-build >= 4.17.1-1.1
  • rpm-build-perl >= 4.17.1-1.1
  • rpm-devel >= 4.17.1-1.1
Patchnames:
openSUSE-Tumbleweed-2024-12245


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SLES15-SP5-CHOST-BYOS-Aliyun rpm-ndb Released
SLES15-SP5-CHOST-BYOS-Azure rpm-ndb Released
SLES15-SP5-CHOST-BYOS-EC2 rpm-ndb Released
SLES15-SP5-CHOST-BYOS-GCE rpm-ndb Released
SLES15-SP5-CHOST-BYOS-SAP-CCloud rpm-ndb Released
SUSE Enterprise Storage 7.1 rpm Affected
SUSE Linux Enterprise Desktop 15 SP5 python-rpm Released
SUSE Linux Enterprise Desktop 15 SP5 rpm Released
SUSE Linux Enterprise Desktop 15 SP6 python-rpm Released
SUSE Linux Enterprise Desktop 15 SP6 rpm Released
SUSE Linux Enterprise High Performance Computing 12 SP5 rpm Affected
SUSE Linux Enterprise High Performance Computing 15 SP5 python-rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP5 rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP5 rpm-ndb Released
SUSE Linux Enterprise High Performance Computing 15 SP6 python-rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP6 rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP6 rpm-ndb Released
SUSE Linux Enterprise Micro 5.1 rpm Affected
SUSE Linux Enterprise Micro 5.2 rpm Affected
SUSE Linux Enterprise Micro 5.3 rpm Affected
SUSE Linux Enterprise Micro 5.4 python-rpm Released
SUSE Linux Enterprise Micro 5.4 rpm Released
SUSE Linux Enterprise Micro 5.4 rpm-ndb Released
SUSE Linux Enterprise Micro 5.5 python-rpm Released
SUSE Linux Enterprise Micro 5.5 rpm Released
SUSE Linux Enterprise Micro 5.5 rpm-ndb Released
SUSE Linux Enterprise Micro for Rancher 5.4 python-rpm Released
SUSE Linux Enterprise Micro for Rancher 5.4 rpm Released
SUSE Linux Enterprise Micro for Rancher 5.4 rpm-ndb Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 python-rpm Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 rpm Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 python-rpm Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 rpm Released
SUSE Linux Enterprise Module for Development Tools 15 SP5 rpm Released
SUSE Linux Enterprise Module for Development Tools 15 SP6 rpm Released
SUSE Linux Enterprise Module for Public Cloud 15 SP5 rpm-ndb Released
SUSE Linux Enterprise Module for Public Cloud 15 SP6 rpm-ndb Released
SUSE Linux Enterprise Module for Python 3 15 SP5 python-rpm Released
SUSE Linux Enterprise Module for Python 3 15 SP6 python-rpm Released
SUSE Linux Enterprise Server 12 SP5 rpm Affected
SUSE Linux Enterprise Server 15 SP5 python-rpm Released
SUSE Linux Enterprise Server 15 SP5 rpm Released
SUSE Linux Enterprise Server 15 SP5 rpm-ndb Released
SUSE Linux Enterprise Server 15 SP6 python-rpm Released
SUSE Linux Enterprise Server 15 SP6 rpm Released
SUSE Linux Enterprise Server 15 SP6 rpm-ndb Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 rpm Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 python-rpm Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 rpm Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 rpm-ndb Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 python-rpm Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 rpm Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 rpm-ndb Released
SUSE Linux Enterprise Software Development Kit 12 SP5 rpm Affected
SUSE Manager Proxy 4.3 python-rpm Released
SUSE Manager Proxy 4.3 rpm Released
SUSE Manager Proxy 4.3 rpm-ndb Released
SUSE Manager Proxy Module 4.3 rpm Released
SUSE Manager Retail Branch Server 4.3 python-rpm Released
SUSE Manager Retail Branch Server 4.3 rpm Released
SUSE Manager Retail Branch Server 4.3 rpm-ndb Released
SUSE Manager Server 4.3 python-rpm Released
SUSE Manager Server 4.3 rpm Released
SUSE Manager Server 4.3 rpm-ndb Released
SUSE Manager Server Module 4.3 rpm Released
openSUSE Leap 15.5 python-rpm Released
openSUSE Leap 15.5 rpm Released
openSUSE Leap 15.5 rpm-ndb Released
openSUSE Leap 15.6 python-rpm Released
openSUSE Leap 15.6 rpm Released
openSUSE Leap 15.6 rpm-ndb Released
openSUSE Leap Micro 5.4 python-rpm Released
openSUSE Leap Micro 5.4 rpm Released
openSUSE Leap Micro 5.4 rpm-ndb Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SLES15-EC2-CHOST-HVM-BYOS rpm Unsupported
SLES15-SP1-CHOST-BYOS-Azure rpm Unsupported
SLES15-SP1-CHOST-BYOS-EC2 rpm Unsupported
SLES15-SP1-CHOST-BYOS-GCE rpm Unsupported
SLES15-SP4-CHOST-BYOS rpm-ndb Released
SLES15-SP4-CHOST-BYOS-Aliyun rpm-ndb Released
SLES15-SP4-CHOST-BYOS-Azure rpm-ndb Released
SLES15-SP4-CHOST-BYOS-EC2 rpm-ndb Released
SLES15-SP4-CHOST-BYOS-GCE rpm-ndb Released
SLES15-SP4-CHOST-BYOS-SAP-CCloud rpm-ndb Released
SUSE Linux Enterprise Desktop 15 SP4 python-rpm Affected
SUSE Linux Enterprise Desktop 15 SP4 rpm Affected
SUSE Linux Enterprise Desktop 15 SP4 LTSS python-rpm Released
SUSE Linux Enterprise Desktop 15 SP4 LTSS rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP2 rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS rpm Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS rpm Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS rpm Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 python-rpm Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 rpm Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 rpm-ndb Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS python-rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS python-rpm Released
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS rpm Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 rpm Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP3 rpm Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP4 python-rpm Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 rpm Affected
SUSE Linux Enterprise Module for Development Tools 15 SP2 rpm Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP3 rpm Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP4 rpm Affected
SUSE Linux Enterprise Module for Public Cloud 15 SP4 rpm-ndb Released
SUSE Linux Enterprise Module for Python 3 15 SP4 python-rpm Affected
SUSE Linux Enterprise Server 15 SP2 rpm Unsupported
SUSE Linux Enterprise Server 15 SP2-LTSS rpm Affected
SUSE Linux Enterprise Server 15 SP3 rpm Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS rpm Affected
SUSE Linux Enterprise Server 15 SP4 python-rpm Affected
SUSE Linux Enterprise Server 15 SP4 rpm Affected
SUSE Linux Enterprise Server 15 SP4 rpm-ndb Released
SUSE Linux Enterprise Server 15 SP4-LTSS python-rpm Released
SUSE Linux Enterprise Server 15 SP4-LTSS rpm Released
SUSE Linux Enterprise Server 15-ESPOS rpm Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 rpm Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 rpm Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 rpm Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 rpm Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP3 rpm Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP4 python-rpm Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 rpm Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 rpm-ndb Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 rpm Affected
SUSE CaaS Platform 3.0 rpm Affected
SUSE CaaS Platform 4.0 rpm Affected
SUSE CaaS Platform 4.5 rpm Unsupported
SUSE Enterprise Storage 6 rpm Affected
SUSE Enterprise Storage 7 rpm Affected
SUSE Linux Enterprise Desktop 11 SP4 rpm Not affected
SUSE Linux Enterprise Desktop 12 rpm Affected
SUSE Linux Enterprise Desktop 12 SP1 rpm Affected
SUSE Linux Enterprise Desktop 12 SP2 rpm Affected
SUSE Linux Enterprise Desktop 12 SP3 rpm Affected
SUSE Linux Enterprise Desktop 12 SP4 rpm Affected
SUSE Linux Enterprise Desktop 15 rpm Unsupported
SUSE Linux Enterprise Desktop 15 SP1 rpm Unsupported
SUSE Linux Enterprise Desktop 15 SP2 rpm Unsupported
SUSE Linux Enterprise Desktop 15 SP3 rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1 rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS rpm Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS rpm Unsupported
SUSE Linux Enterprise High Performance Computing 15-LTSS rpm Unsupported
SUSE Linux Enterprise Micro 5.0 rpm Unsupported
SUSE Linux Enterprise Module for Basesystem 15 rpm Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP1 rpm Unsupported
SUSE Linux Enterprise Module for Development Tools 15 rpm Unsupported
SUSE Linux Enterprise Module for Development Tools 15 SP1 rpm Unsupported
SUSE Linux Enterprise Point of Service 11 SP3 rpm Not affected
SUSE Linux Enterprise Real Time 15 SP2 rpm Unsupported
SUSE Linux Enterprise Real Time 15 SP3 rpm Affected
SUSE Linux Enterprise Real Time 15 SP4 python-rpm Affected
SUSE Linux Enterprise Real Time 15 SP4 rpm Affected
SUSE Linux Enterprise Server 11 SP1 rpm Unsupported
SUSE Linux Enterprise Server 11 SP3 rpm Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS rpm Not affected
SUSE Linux Enterprise Server 11 SP4 rpm Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS rpm Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS rpm Unsupported
SUSE Linux Enterprise Server 12 rpm Affected
SUSE Linux Enterprise Server 12 SP1 rpm Affected
SUSE Linux Enterprise Server 12 SP1-LTSS rpm Affected
SUSE Linux Enterprise Server 12 SP2 rpm Affected
SUSE Linux Enterprise Server 12 SP2-BCL rpm Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS rpm Affected
SUSE Linux Enterprise Server 12 SP2-LTSS rpm Affected
SUSE Linux Enterprise Server 12 SP3 rpm Affected
SUSE Linux Enterprise Server 12 SP3-BCL rpm Unsupported
SUSE Linux Enterprise Server 12 SP3-ESPOS rpm Unsupported
SUSE Linux Enterprise Server 12 SP3-LTSS rpm Unsupported
SUSE Linux Enterprise Server 12 SP4 rpm Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS rpm Affected
SUSE Linux Enterprise Server 12 SP4-LTSS rpm Affected
SUSE Linux Enterprise Server 12-LTSS rpm Affected
SUSE Linux Enterprise Server 15 rpm Unsupported
SUSE Linux Enterprise Server 15 SP1 rpm Unsupported
SUSE Linux Enterprise Server 15 SP1-BCL rpm Unsupported
SUSE Linux Enterprise Server 15 SP1-LTSS rpm Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL rpm Affected
SUSE Linux Enterprise Server 15 SP3-BCL rpm Affected
SUSE Linux Enterprise Server 15-LTSS rpm Unsupported
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 rpm Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 rpm Not affected
SUSE Linux Enterprise Server for SAP Applications 12 rpm Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 rpm Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 rpm Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 rpm Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 rpm Affected
SUSE Linux Enterprise Server for SAP Applications 15 rpm Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 rpm Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 rpm Not affected
SUSE Linux Enterprise Software Development Kit 12 rpm Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 rpm Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 rpm Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 rpm Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 rpm Affected
SUSE Manager Proxy 4.0 rpm Unsupported
SUSE Manager Proxy 4.1 rpm Unsupported
SUSE Manager Proxy 4.2 rpm Unsupported
SUSE Manager Proxy Module 4.0 rpm Unsupported
SUSE Manager Proxy Module 4.1 rpm Unsupported
SUSE Manager Proxy Module 4.2 rpm Affected
SUSE Manager Retail Branch Server 4.0 rpm Unsupported
SUSE Manager Retail Branch Server 4.1 rpm Unsupported
SUSE Manager Retail Branch Server 4.2 rpm Unsupported
SUSE Manager Server 4.0 rpm Unsupported
SUSE Manager Server 4.1 rpm Unsupported
SUSE Manager Server 4.2 rpm Unsupported
SUSE Manager Server Module 4.0 rpm Unsupported
SUSE Manager Server Module 4.1 rpm Unsupported
SUSE Manager Server Module 4.2 rpm Affected
SUSE OpenStack Cloud 7 rpm Affected
SUSE OpenStack Cloud 8 rpm Affected
SUSE OpenStack Cloud 9 rpm Affected
SUSE OpenStack Cloud Crowbar 8 rpm Affected
SUSE OpenStack Cloud Crowbar 9 rpm Affected
openSUSE Leap 15.4 python-rpm Released
openSUSE Leap 15.4 rpm Released
openSUSE Leap 15.4 rpm-ndb Released
Container Status
bci/bci-minimal
bci/bci-minimal:15.6
suse/ltss/sle15.4/sle15:15.4
suse/sle-micro-rancher/5.3
suse/sle-micro-rancher/5.4
suse/sle-micro/5.3/toolbox
suse/sle-micro/5.4/toolbox
suse/sle15:15.5
suse/sle15:15.6
rpm-ndbReleased
bci/bci-init:15.4
bci/bci-minimal:15.4
bci/node:16
bci/python:3
bci/rust
bci/rust:1.56
suse/pcp:5
suse/postgres:10
suse/postgres:14
suse/sle15:15.4
rpm-ndbIn progress
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/sle-micro/5.0/toolbox
suse/sle15:15.2
suse/sles/15.2/virt-api:0.38.1
suse/sles/15.2/virt-controller:0.38.1
suse/sles/15.2/virt-handler:0.38.1
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.2/virt-operator:0.38.1
suse/sles12sp3
suse/sles12sp4
suse/sles12sp5
rpmAffected
ses/6/cephcsi/cephcsi
ses/6/rook/ceph
suse/sle15:15.0
suse/sle15:15.1
rpmUnsupported
suse/sle-micro/5.5
suse/sle-micro/kvm-5.5
suse/sle-micro/rt-5.5
rpmReleased
suse/hpc/warewulf4-x86_64/sle-hpc-node rpmIn progress


SUSE Timeline for this CVE

CVE page created: Wed Sep 29 18:00:46 2021
CVE page last modified: Tue Jun 18 00:33:08 2024